
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700&display=swap');






.sub-nav{width: 100%; float: left; display: flex; justify-content: center; background-color: #50BDD9; margin-top:95px;}
.sub-nav ul{width: 100%; float: left;display:flex; align-items: center; justify-content: space-between;padding: 0px 10px;}
.sub-nav ul li{/*width:calc(33.33% - 20px);*/ width: calc(19.33% - 20px); float: left; padding: 10px 0px; /*display: inline-block;*/display:flex; justify-content: space-between; color:#fff;flex-flow: row wrap;}
.sub-nav ul li h2{text-align: center; font-size: 18px; font-weight: 700px;}
.sub-nav ul li .drop-sec {/*width:30%;*/width:50%;float: right;position: relative;}

.dropOuter {position: absolute;top: 80%;left: 0;display: inline-block; width: 158px;border-radius: 5px;background: #fff;box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12); padding: 15px 10px;z-index: 5; display: none;}
.dropInner { width: 10%;float: left; text-align: left;}
.InnerList li.innerChild {display: inline-block; width: 100%; padding: 8px 0px !important; position: relative;}
.InnerList li.innerChild a{color: #666666 !important; position: relative; width: 100%; display: inline-block; transition: all 0.4s ease;}
.InnerList li.innerChild a i{position: absolute; display: inline-block; right: 5px; top: 50%; transform: translateY(-50%);}
.InnerList li.innerChild:nth-child(1) {text-align: left;}

.drop-sec ul {width: 100%;float: left;flex-direction: column;}
.drop-sec ul li.drop-link {width: 100% !important;  float: left;display: inline-block;justify-content: center;}
.drop-sec ul li.drop-link:hover .dropOuter{display: inline-block;}
.InnerList li.innerChild:hover .dropiner.iner-drop{display: inline-block;}
.InnerList li.innerChild:hover a{color: #50bdd9 !important;}



.list-main-sec{width:100%; float: left; display: flex; justify-content: center;}
.list-main-sec .wrapper .l-r-sec{width: 100%; float: left; display: flex; justify-content:space-between;    flex-flow: row wrap;}
.list-main-sec .wrapper .l-r-sec .list-left{width:30%; float: left; background-color:#fff;height: 500px;box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12);position: sticky;    top: 100px;  bottom: auto;}
.list-main-sec .wrapper .l-r-sec .list-left .sarch-sec{width: 100%; float:left; }
.list-main-sec .wrapper .l-r-sec .list-left .sarch-sec h2{font-weight: 500;font-size: 16px;line-height: 20px; font-weight: 700; padding: 10px 0px;}
.list-main-sec .wrapper .l-r-sec .list-left .sarch-sec input.search{width:100%;border: 1px solid #D2D2D2;padding:13px 10px; box-sizing: border-box;border-radius: 4px;padding-right: 45px;font-size: 16px;}





.fliterDiv{width:100%;float: left;text-align:left;text-align: left;padding: 0px 15px;position: relative;}/*---7-5-21---*/
.fliterDiv .headerSect{width: 100%;float: left;text-align: left;}
.fliterDiv .headerSect h2{font-weight: 700;font-size: 20px;width: 100%;float: left;}
.fliterDiv .filter{width: 100%;float: left;margin: 15px 0;}
.fliterDiv .filter .flexDiv{width: 100%;float: left;display: flex;justify-content: space-between;align-items: center;flex-flow: row wrap;}
.fliterDiv .filter .flexDiv .filterBtn{width: calc(35% - 2px);float: left;}
.fliterDiv .filter .flexDiv .filterBtn button{width: 100%;float: left;padding: 14px; text-align: center;font-weight: 400;font-size: 16px;border: none; border-width: 1px; border-color: rgb(215, 215, 215);border-style: solid;border-radius: 3px;background: transparent;cursor: pointer;-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
 .fliterDiv .filter .flexDiv .filterBtn button span{display: inline-block;vertical-align: middle;margin-right: 10px;}
 .fliterDiv .filter .flexDiv .filterBtn button:hover{color: #12c4c1;}
 .fliterDiv .filter .flexDiv .selectBtn{width: calc(65% - 2px);float: left;position: relative;}
 .fliterDiv .filter .flexDiv .selectBtn select{width: 100%;float: left;padding: 14px; font-weight: 400;font-size: 16px;border: none; border-width: 1px; border-color: rgb(215, 215, 215);border-style: solid;border-radius: 3px; -webkit-appearance: none;appearance: none;cursor: pointer;}
 .fliterDiv .filter .flexDiv .selectBtn:after{content: '\f107';font: normal normal normal 16px/1 FontAwesome; color: #aba9a9; right: 10px; top: 50% ; transform: translateY(-50%); font-weight: bold; padding: 0px 0px 0px 8px; position: absolute;   pointer-events: none;cursor: pointer;}
 .fliterDiv .applyFilter{width: 100%;float: left;margin-top:0px; border-top: 1px solid #E7E7E7; border-bottom: 1px solid #dadada;padding: 0px 0;}
 .fliterDiv .applyFilter .linkDiv{width: 100%;float: left;padding:0px 0; position: relative;}
 .fliterDiv .applyFilter .linkDiv .link{width: 100%;float: left;    padding: 0px 30px;}
 .fliterDiv .applyFilter .linkDiv a h2{font-weight: 700;font-size: 18px;display: inline-block;}
 .fliterDiv .applyFilter .linkDiv:after{content: '\002B';font-size: 30px;font: normal normal normal 20px/1 FontAwesome; color: #50bdd9; right: 10px; top: 50% ; transform: translateY(-50%); font-weight: bold; position: absolute;   pointer-events: none;cursor: pointer;}
 .fliterDiv .applyFilter .linkDiv.active a h2{color: #1b3e82;}
 .fliterDiv .applyFilter .linkDiv.active:after{content: '\2012';font-size: 30px;font: normal normal normal 20px/1 FontAwesome; color: #50bdd9; right: 10px; top: 50% ; transform: translateY(-50%); font-weight: bold; position: absolute;   pointer-events: none;cursor: pointer;}
 .fliterDiv .applyFilter .linkDrop{width: 100%;float: left;padding-left: 0px;}
 .fliterDiv .applyFilter .linkDrop ul{width: 100%;float: left;margin-top: 0px;display: none; padding: 0px 27px;}
 .fliterDiv .applyFilter .linkDrop ul.heightUL{height:400px;overflow-y:auto;}

 .fliterDiv .applyFilter .linkDrop ul li{width: 100%;float: left;margin-bottom: 10px;}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox] + label {display: block;color: #263E91; margin: 0.2em; cursor: pointer;  padding: 0.2em; font-size: 12px;font-weight: 300;}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox] { display: none; }
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox] + label:before {content: "\2714"; border: 0.1em solid #263E91; border-radius: 0.2em;  display: inline-block; width: 1em;  height: 1em; padding-left: 0.2em; padding-bottom: 0.3em; margin-right: 0.2em;    vertical-align: bottom; color: transparent;transition: .2s; margin-right: 10px;}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox] + label:active:before {transform: scale(0);}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox]:checked + label:before {background-color: MediumSeaGreen;border-color: MediumSeaGreen;color: #fff;}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox]:disabled + label:before {transform: scale(1);border-color: #aaa;}
 .fliterDiv .applyFilter .linkDrop ul li input[type=checkbox]:checked:disabled + label:before {transform: scale(1);background-color: #bfb;border-color: #bfb;}
.link{width: 100%; float: left; display: flex; justify-content:flex-start;}
.link .leb-img{width: 10%; float: left;align-items: center;    display: flex;}
.link .leb-img img{max-width:100%; float: left;}
.link h2 { font-size: 16px;font-weight: 700;}


/*--Filter By Price-sec--*/
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .threeCol {width: calc(33.33% - 20px); margin-right: 20px;}
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp {display: inline-block; text-align: left;position: relative;}
 .fliterDiv .applyFilter .linkDrop ul  .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp label {width: 100%;float: left;display: block;margin-bottom: 7px; font-weight: 600;font-size: 15px; color: #fff;font-family: 'Open Sans', sans-serif;}
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp .rangeDiv { width: 100%;float: left;}
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp .rangeDiv .FilterRangeGroup {width: 100%;float: left;display: flex;justify-content: space-between;}
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp .rangeDiv .FilterRangeGroup input {width: 120px;height: 40px;border: 0; padding: 15px 20px; border-radius: 0; transition: all .15s ease-in;background-color: #f0f0f0;font-weight: 300; font-size: 14px;outline: 0;}
 .fliterDiv .applyFilter .linkDrop ul .range-slider { position: relative;height: 52px; float: left; width: 100%;}
 .fliterDiv .applyFilter .linkDrop ul .searchFilter li .formGrp {display: inline-block; text-align: left; position: relative;}


/*--Filter By Price-sec--*/


.searchFilter{width: 100%;float: left;}
.searchFilter li{display: flex;width: 100%;margin-bottom: 30px;justify-content: flex-start;align-items: flex-start;flex-flow: row wrap;}
.formGrp{display: inline-block;text-align: left;position: relative;}
.oneCol{width: 100%;}
.threeCol{width: calc(33.33% - 20px);margin-right: 20px;}
.formGrp label {width: 100%;float: left;display: block;margin-bottom: 7px;font-weight: 600;font-size: 15px;color: #fff ;font-family: 'Open Sans', sans-serif;}

.formGrp .checkGroup{width: 100%;float: left;display: flex;justify-content: flex-start;align-items: flex-start;flex-flow: row wrap;margin-top: 10px;}
.formGrp .checkGroup .checkInput{width:calc(25% - 20px);display: inline-block;margin-bottom: 10px;}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked,.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) { position: absolute; left: -9999px;}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label,.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label{ position: relative; padding-left: 28px; cursor: pointer;
line-height: 20px;  display: inline-block;   color: #666;letter-spacing: 0.6px;}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:before,.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:before { content: ''; position: absolute;    left: 0; top: 0; width: 18px;  height: 18px;  border: 1px solid #ddd; background: #fff;}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:after,.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { content: ''; width: 8px; height: 8px;    background: rgba(181,188,54,1);  position: absolute;  top: 6px;  left: 6px;  -webkit-transition: all 0.2s ease; transition: all 0.2s ease;}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0);  transform: scale(0);}
.formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:after {  opacity: 1;  -webkit-transform: scale(1);  transform: scale(1);}

.formGrp .checkGroup .checkInput [type="checkbox"]:checked,.formGrp .checkGroup .checkInput [type="checkbox"]:not(:checked) { position: absolute; left: -9999px;}
.formGrp .checkGroup .checkInput [type="checkbox"]:checked + label,.formGrp .checkGroup .checkInput [type="checkbox"]:not(:checked) + label{ position: relative; padding-left: 28px; cursor: pointer;line-height: 20px;  display: inline-block; font-weight: 300; font-family: 'Open Sans', sans-serif; color: #fff;letter-spacing: 0.6px;}
.formGrp .checkGroup .checkInput [type="checkbox"]:checked + label:before,.formGrp .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:before { content: ''; position: absolute;    left: 0; top: 0; width: 18px;  height: 18px;  border: 1px solid #ddd; background: #fff; border-radius: 2px;}
.formGrp .checkGroup .checkInput [type="checkbox"]:checked + label:after,.formGrp .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { content: ''; width: 8px; height: 8px;    background: rgba(181,188,54,1);  position: absolute;  top: 6px;  left: 6px;  -webkit-transition: all 0.2s ease; transition: all 0.2s ease;}
.formGrp .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0);  transform: scale(0);}
.formGrp .checkGroup .checkInput [type="checkbox"]:checked + label:after {  opacity: 1;  -webkit-transform: scale(1);  transform: scale(1);}

.formGrp .selectDiv .select2-container--default .select2-selection--single { width: 100% !important; background-color: #f0f0f0 !important; border: none !important; border-radius: 0px !important;height: 40px; }
.select2-container--default .select2-results>.select2-results__options{border-top: 2px solid  rgba(181,188,54,1) !important;}
.formGrp .selectDiv .select2-container{width: 100%!important;float: left !important ;}
.formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__arrow b{top: 20% !important;}
.formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__arrow b::before {content: "\f107"; font: normal normal normal 15px/1 FontAwesome; color: rgba(48,52,65,1);  right: 0px;  top: 50%;   transform: translateY(50%);position: absolute;   pointer-events: none;  cursor: pointer;font-weight: 600;}
.formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__rendered {color: rgba(48,52,65,1) !important;;line-height: 40px !important;padding-left: 15px !important;padding-right: 20px;  font-size: 15px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;     text-align: left;   font-family: inherit; font-weight: inherit;}
.formGrp .selectDiv .select2-container--default .select2-results__option{ text-align: left;word-break: break-all; line-height: 18px; padding: 8px 20px;font-weight: 400;
font-size: 14px;}
.formGrp .selectDiv .select2-container--open .select2-dropdown {top: 6px;  border: 0;  border-radius: 0;  background-color: #fff; box-shadow: 1px 2px 8px 2px rgba(0,0,0,.1) !important;}
.formGrp .selectDiv .select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #007bff;}







 .formGrp{display: inline-block;text-align: left;position: relative;width: 100%;}
 .oneCol{width: 100%;}
 .threeCol{width: calc(33.33% - 20px)}
 .twoCol{width: calc(50% - 30px);}
 .fourCol{width: calc(25% - 30px);}
 .formGrp label{width: 100%;float: left;display: block;  margin-bottom: 7px;  font-weight: 600;font-size: 15px;letter-spacing: 0.8px;}
 .formGrp .textIn{width: 100%;float: left;border: 0;height: 40px;padding: 15px 20px;border-radius: 0;transition: all 0.15s ease-in;background-color: #f0f0f0;;font-weight: 300;font-size: 14px;outline: none;border: 1px solid #fff;}
 .formGrp .textIn:focus{border: 1px solid  rgba(181,188,54,1);}
 .formGrp textarea{width: 100%;float: left;background-color: #f0f0f0;border: none;resize: none;}

 .formGrp .selectDiv .select2-container--default .select2-selection--single { width: 100% !important; background-color: #f0f0f0 !important; border: none !important; border-radius: 0px !important;height: 40px; }
.select2-container--default .select2-results>.select2-results__options{border-top: 2px solid  rgba(181,188,54,1) !important;}
 .formGrp .selectDiv .select2-container{width: 100%!important;float: left !important ;}
 .formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__arrow b{top: 20% !important;}
 .formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__arrow b::before {content: "\f107"; font: normal normal normal 15px/1 FontAwesome; color: rgba(48,52,65,1);  right: 0px;  top: 50%;   transform: translateY(50%);position: absolute;   pointer-events: none;  cursor: pointer;font-weight: 600;}
 .formGrp .selectDiv .select2-container--default .select2-selection--single .select2-selection__rendered {color: rgba(48,52,65,1) !important;;line-height: 40px !important;padding-left: 15px !important;padding-right: 20px;  font-size: 15px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;     text-align: left;   font-family: inherit; font-weight: inherit;}
 .formGrp .selectDiv .select2-container--default .select2-results__option{ text-align: left;word-break: break-all; line-height: 18px; padding: 8px 20px;font-weight: 400;
font-size: 14px;}
 .formGrp .selectDiv .select2-container--open .select2-dropdown {top: 6px;  border: 0;  border-radius: 0;  background-color: #fff; box-shadow: 1px 2px 8px 2px rgba(0,0,0,.1) !important;}
 .formGrp .selectDiv .select2-container--default .select2-results__option--highlighted[aria-selected] {background-color: #007bff;}
.formGrp img{max-width: 100%; margin-top: 15px;}

 .formGrp .checkGroup{width: 100%;float: left;display: flex;justify-content: space-between;align-items: flex-start;flex-flow: row wrap;margin-top: 10px;}
 .formGrp .checkGroup .checkInput{width:calc(25% - 20px);display: inline-block;margin-bottom: 10px;}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked, .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) { position: absolute; left: -9999px;}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label, .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label{ position: relative; padding-left: 28px; cursor: pointer;
line-height: 20px;  display: inline-block;   color: #666;letter-spacing: 0.6px;}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:before, .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:before { content: ''; position: absolute;    left: 0; top: 0; width: 18px;  height: 18px;  border: 1px solid #ddd; background: #fff;}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:after, .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { content: ''; width: 8px; height: 8px;    background: rgba(181,188,54,1);  position: absolute;  top: 6px;  left: 6px;  -webkit-transition: all 0.2s ease; transition: all 0.2s ease;}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:not(:checked) + label:after { opacity: 0; -webkit-transform: scale(0);  transform: scale(0);}
 .formGrp .checkGroup .checkGroup .checkInput [type="checkbox"]:checked + label:after {  opacity: 1;  -webkit-transform: scale(1);  transform: scale(1);}

 .formGrp .galleryWrap .stm-file-dragdrop{border: 1px dashed #ccc;  background-color: #f6f6f6; border-radius: 2px;min-height: 300px; width: 100%;display: flex;
align-items: center; justify-content: center;  position: relative; cursor: pointer;}
 .formGrp .galleryWrap .stm-file-dragdrop .main-image{position: absolute;  width: 100%; height: 100%; background-position: center center;background-size: cover;
background-repeat: no-repeat;}
 .formGrp .galleryWrap .stm-file-dragdrop .main-image span { position: absolute; top: 0;  left: 0;  width: 100%;  height: 100%;  display: flex;  align-items: center;  justify-content: center;flex-direction: column-reverse;}
 .formGrp .galleryWrap .stm-file-dragdrop .main-image span i { position: absolute; background-color:  rgba(181,188,54,1); width: 100px; height: 100px;display: flex;justify-content: center;    align-items: center; border-radius: 50%; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1) !important; font-size: 34px !important;color: #ffffff;}
 .formGrp .galleryWrap .stm-file-dragdrop input{opacity: 0;width: 100%;cursor: pointer;height: 110px !important; background-color: #f0f0f0;padding-top: 9px; padding-bottom: 9px;}

 .formGrp .btnDiv{width: 100%;float: left;margin-top: 25px;text-align: right;}
 .formGrp .btnDiv button{border: 0; cursor: pointer; text-decoration: none; text-transform: uppercase;  outline: none;  padding: 14px 30px; line-height: 18px;   text-shadow: none; font-weight: 600;font-size: 13px; color: #fff;background-color:  rgba(181,188,54,1);display: inline-block;}


.list-right {width: 70%;padding:50px 0px 0px 50px;float: left;}
.list-right2 {  width: 100%;float: left;display: inline-block; justify-content: space-between;padding: 50px 0px 0px 0px;}
.h-image{width: 100%; float: left;}
.h-image img {max-width: 100%; float: left; width: 100%;}

.slider-main-sec{width:100%; float:left;padding:0px 0px 0px 0px; display: flex; justify-content: center;}
.slider-main-sec .slider-in{width:100%; float:left;}
.slider-main-sec .slider-in .slide-one{width:100%; float:left; }
.slider-main-sec .slider-in .slide-one .slide-img{width: 100%; float: left;}
.slider-main-sec .slider-in .slide-one .slide-img img{max-width: 100%; float: left; width: 100%;height: 560px;}
.slider-main-sec .slider-in .slide-one .slide-cont{width: 100%; float: left; text-align: center;opacity:1;}
.slider-main-sec .slider-in .slide-one .slide-cont h2{font-size: 18px; text-align: center; padding-top: 20px; color:#000; font-weight:700; text-transform: uppercase;}
.slider-main-sec .slider-in .slide-one .slide-cont p{font-size: 15px;height: 170px;overflow: auto;text-align:justify;padding: 15px 0px; color: #000;}
.slider-main-sec .slider-in .slide-one .slide-cont a{border:solid 1px #000; margin-top: 20px; padding:15px 20px; border-radius:40px; color:#000; font-size:15px; font-weight:600; text-align: center;}
.slider-main-sec .slider-in .slide-one .slide-cont a:hover{background-color:#4edde4; color:#fff; border:0px;}

.slider-main-sec .slider-in-center .item{ transform: scale(1); }
.slider-main-sec .slider-in-center .item .slide-one .slide-cont{opacity: 1;}
.slider-main-sec .slider-in .slide-one-center .item .imgCnt .socialWrap .socialDiv{opacity: 1;}
.slider-in.slick-slider button.slick-prev {left: 60px;}
.slider-in.slick-slider button.slick-next {right: 60px;}

.slick-dots {bottom: 3px;}
.slick-dots li.slick-active button { background: #fff;width:6px;height: 12px;border: 1px solid rgba(255,255,255,0.1);}
.slick-dots li button {width: 10px;height: 12px;border:0px;background: #ffffff9e;}

.slide-foot{width: 100%; float: left; background-color:#fff; box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12);padding: 30px 20px; margin-bottom: 30px;}
.slide-foot .slide-foot-in{width: 100%; float: left; display: flex; justify-content: space-between;}
.slide-foot .slide-foot-in .slide-left{width: 50%; float:left;}
.slide-foot .slide-foot-in .slide-left .slide-left-top{width: 100%; float: left; padding-bottom: 20px; display: flex;align-items: flex-start;justify-content: flex-start;flex-direction: column;}
.slide-foot .slide-foot-in .slide-left .slide-left-top h2{font-weight:700; padding-right:15px; font-size: 18px;line-height: 22px;color: #263E91;}
.slide-foot .slide-foot-in .slide-left .slide-left-bottom{width: 100%; float: left; display: flex;}
.slide-foot .slide-foot-in .slide-left .slide-left-bottom p{padding-left: 15px;padding: 0px 10px;display: flex;align-items: center; font-size: 14px;line-height: 15px;color: #000; text-align: left;font-weight: bold;}
.slide-foot .slide-foot-in .slide-left .slide-left-bottom span {display: flex;align-items: center;}



.slide-foot .slide-foot-in .slide-right{width: 50%; float:left;}
.slide-foot .slide-foot-in .slide-right .slide-right-top {
	/*width:43%;*/
	 float: right; display: flex;    padding-bottom: 20px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top h2{font-weight:700;font-size: 16px;line-height: 22px;color: #000;}
.slide-foot .slide-foot-in .slide-right .slide-right-top p{padding-left: 5px;display: flex;align-items: center; font-size: 14px;line-height: 15px;color: #000; text-align: left;}

.slide-foot .slide-foot-in .slide-right .slide-right-bottom {width:100%; float: right; display: flex;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul{width: 100%; float: left; display: flex; justify-content:space-between;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li{width: 100%; float: left; margin-right: 10px; display: flex; justify-content:space-between;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-img {max-width: 100%;float: left;display: flex;align-items: center;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-img img{width: 100%;max-width:100%; float: left;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-cont{width: 100%; float: left;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-cont h2{max-width: 100%; float: left; font-size:11px; font-weight:15px; font-weight:700;}


/* .sectionReview {
    margin: 0px 0 80px;
} */

.rangeDiv {
    width: 100%;
    float: left;
    padding: 0 15px;
}
.range-slider {  position: relative; height: 52px;  float: left;  width: 100%;}
.irs--round .irs-from, .irs--round .irs-to{display: none !important;visibility: hidden !important;}
.irs--round .irs-min, .irs--round .irs-max{visibility: hidden !important;}
.irs--round .irs-handle {border: 4px solid  #3F5BBB;}
.irs--round .irs-bar{background-color: #3F5BBB; }
.rangeDiv .FilterRangeGroup {width: 100%;float: left;display: flex;justify-content: space-between;align-items: center;margin-top: 15px;}
.rangeDiv .FilterRangeGroup input { width: 42%;height: 40px;border: 0;padding: 0px 15px;border-radius: 0;transition: all .15s ease-in;font-weight: 300;
font-size: 14px;border: 1px solid #DBDBDB;line-height: 1.5;}
.rangeDiv .FilterRangeGroup span{display: inline-block;font-weight: 600;}
.irs--round .irs-handle{background: #3F5BBB;}

/*---7-5-21---*/
.fliterDiv .textIn{width: 100%;font-size: 13px;font-weight: 700;appearance: none;float: left;height: 40px;padding: 5px 10px; line-height: 1.5;background: #FFFFFF;border: 1px solid #263E91;border-radius: 4px;font-family: 'Open Sans', sans-serif;}
.fliterDiv .textIn option{font-weight: bold !important;font-size: 14px;}

.fliterDiv .textIn::placeholder{font-size: 13px;color: #f00;opacity: 0.3;font-size: 13px;font-weight: 600;}
.fliterDiv:after {content: '\f0d7';font: normal normal normal 16px/1 FontAwesome; color: #263E91;right:26px;top: 50%;transform: translateY(-50%);font-weight: bold;padding: 0px 0px 0px 8px;position: absolute;pointer-events: none; cursor: pointer;}

input.s-room { /* width: 100%; */border: 1px solid #D2D2D2;padding: 15px 10px;box-sizing: border-box;border-radius: 4px;padding-right: 45px;}
.searchWrapper .formControlWrap .inputDiv .selectDiv:after {
    content: '\f0d7';
    font: normal normal normal 16px/1 FontAwesome;
    color: #263E91;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    font-weight: bold;
    padding: 0px 0px 0px 8px;
    position: absolute;
    pointer-events: none;
    cursor: pointer;
}
.s-room-d {
    background: #263E91;
    border: 1px solid #263E91;
   
    display: inline-block;
    border-radius: 4px;
    font-size: 14px;
    color: #FFFFFF !important;
    font-weight: 700;
  display: none;
    cursor: pointer;
    letter-spacing: 0.6px;
    padding: 10px 20px;
    
}

.s-room-d:after {content: '\f0d7';font: normal normal normal 16px/1 FontAwesome; color: #f00;right:26px;top: 50%;transform: translateY(-50%);font-weight: bold;padding: 0px 0px 0px 8px;position: absolute;pointer-events: none; cursor: pointer;}

/* The container */
.container {/*display: block;*/position: relative; vertical-align: middle;padding-left: 35px;margin-bottom: 12px;cursor: pointer;font-size: 18px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;  }

/* Hide the browser's default checkbox */
.container input {position: absolute;opacity: 0;cursor: pointer;height: 0; width: 0;}

/* Create a custom checkbox */
.checkmark {position: absolute;margin-left: 5px;top: 0;left: 0;height: 20px;width: 20px;background-color: #eee;}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {background-color: #ccc;}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {background-color: #263e91;margin-left: 5px;}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {content: "";position: absolute;display: none;}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {display: block;}

/* Style the checkmark/indicator */
.container .checkmark:after {left: 8px;top: 5px;width: 2px;height: 7px;border: solid white;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}

@media screen and (max-width: 500px)
{
input.s-room { margin-bottom:10px;}
}